.scrolls.s0 {
 width:48px;
 height:48px;
 background-position:-0 -0
}
.scrolls.s1 {
 width:48px;
 height:48px;
 background-position:-48px -0
}
.scrolls.s2 {
 width:48px;
 height:48px;
 background-position:-96px -0
}
.scrolls.s3 {
 width:48px;
 height:48px;
 background-position:-144px -0
}
.scrolls.s4 {
 width:48px;
 height:48px;
 background-position:-192px -0
}
.scrolls.s5 {
 width:48px;
 height:48px;
 background-position:-240px -0
}
.scrolls.s6 {
 width:48px;
 height:48px;
 background-position:-288px -0
}
.scrolls.s0s {
 width:24px;
 height:24px;
 background-position:-336px -0
}
.scrolls.s1s {
 width:24px;
 height:24px;
 background-position:-360px -0
}
.scrolls.s2s {
 width:24px;
 height:24px;
 background-position:-384px -0
}
.scrolls.s3s {
 width:24px;
 height:24px;
 background-position:-408px -0
}
.scrolls.s4s {
 width:24px;
 height:24px;
 background-position:-432px -0
}
.scrolls.s5s {
 width:24px;
 height:24px;
 background-position:-456px -0
}
.scrolls.s6s {
 width:24px;
 height:24px;
 background-position:-480px -0
}

.scrolls {
    color: transparent;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(/crafting/images/scrolls3.png) !important;
}

.item3 {
 display:inline-block;
 overflow:hidden;
 background-repeat:no-repeat;
 background-image:url(/crafting/images/items-t3b.png)!important
}
.item3.s24 {
 width:24px;
 height:24px
}
.item3.s48 {
 width:48px;
 height:48px
}
.i268.s24 {
 background-position:-101px -701px
}
.i268.s48 {
 background-position:-1px -1px
}
.i269.s24 {
 background-position:-101px -727px
}
.i269.s48 {
 background-position:-51px -1px
}
.i270.s24 {
 background-position:-101px -753px
}
.i270.s48 {
 background-position:-101px -1px
}
.i271.s24 {
 background-position:-101px -779px
}
.i271.s48 {
 background-position:-151px -1px
}
.i272.s24 {
 background-position:-101px -805px
}
.i272.s48 {
 background-position:-201px -1px
}
.i273.s24 {
 background-position:-101px -831px
}
.i273.s48 {
 background-position:-251px -1px
}
.i274.s24 {
 background-position:-101px -857px
}
.i274.s48 {
 background-position:-301px -1px
}
.i275.s24 {
 background-position:-101px -883px
}
.i275.s48 {
 background-position:-351px -1px
}
.i276.s24 {
 background-position:-101px -909px
}
.i276.s48 {
 background-position:-401px -1px
}
.i277.s24 {
 background-position:-101px -935px
}
.i277.s48 {
 background-position:-451px -1px
}
.i278.s24 {
 background-position:-101px -961px
}
.i278.s48 {
 background-position:-1px -51px
}
.i279.s24 {
 background-position:-101px -987px
}
.i279.s48 {
 background-position:-51px -51px
}
.i280.s24 {
 background-position:-127px -701px
}
.i280.s48 {
 background-position:-101px -51px
}
.i281.s24 {
 background-position:-151px -651px
}
.i281.s48 {
 background-position:-151px -51px
}
.i282.s24 {
 background-position:-127px -727px
}
.i282.s48 {
 background-position:-201px -51px
}
.i283.s24 {
 background-position:-127px -753px
}
.i283.s48 {
 background-position:-251px -51px
}
.i284.s24 {
 background-position:-127px -779px
}
.i284.s48 {
 background-position:-301px -51px
}
.i427.s24 {
 background-position:-127px -805px
}
.i427.s48 {
 background-position:-351px -51px
}
.i428.s24 {
 background-position:-127px -831px
}
.i428.s48 {
 background-position:-401px -51px
}
.i429.s24 {
 background-position:-127px -857px
}
.i429.s48 {
 background-position:-451px -51px
}
.i430.s24 {
 background-position:-127px -883px
}
.i430.s48 {
 background-position:-1px -101px
}
.i431.s24 {
 background-position:-127px -909px
}
.i431.s48 {
 background-position:-51px -101px
}
.i432.s24 {
 background-position:-127px -935px
}
.i432.s48 {
 background-position:-101px -101px
}
.i433.s24 {
 background-position:-127px -961px
}
.i433.s48 {
 background-position:-151px -101px
}
.i434.s24 {
 background-position:-127px -987px
}
.i434.s48 {
 background-position:-201px -101px
}
.i435.s24 {
 background-position:-177px -651px
}
.i435.s48 {
 background-position:-251px -101px
}
.i436.s24 {
 background-position:-203px -651px
}
.i436.s48 {
 background-position:-301px -101px
}
.i437.s24 {
 background-position:-229px -651px
}
.i437.s48 {
 background-position:-351px -101px
}
.i438.s24 {
 background-position:-255px -651px
}
.i438.s48 {
 background-position:-401px -101px
}
.i439.s24 {
 background-position:-281px -651px
}
.i439.s48 {
 background-position:-451px -101px
}
.i440.s24 {
 background-position:-307px -651px
}
.i440.s48 {
 background-position:-1px -151px
}
.i441.s24 {
 background-position:-333px -651px
}
.i441.s48 {
 background-position:-51px -151px
}
.i442.s24 {
 background-position:-359px -651px
}
.i442.s48 {
 background-position:-101px -151px
}
.i443.s24 {
 background-position:-385px -651px
}
.i443.s48 {
 background-position:-151px -151px
}
.i444.s24 {
 background-position:-411px -651px
}
.i444.s48 {
 background-position:-201px -151px
}
.i445.s24 {
 background-position:-437px -651px
}
.i445.s48 {
 background-position:-251px -151px
}
.i446.s24 {
 background-position:-463px -651px
}
.i446.s48 {
 background-position:-301px -151px
}
.i447.s24 {
 background-position:-153px -677px
}
.i447.s48 {
 background-position:-351px -151px
}
.i448.s24 {
 background-position:-153px -703px
}
.i448.s48 {
 background-position:-401px -151px
}
.i449.s24 {
 background-position:-153px -729px
}
.i449.s48 {
 background-position:-451px -151px
}
.i450.s24 {
 background-position:-153px -755px
}
.i450.s48 {
 background-position:-1px -201px
}
.i451.s24 {
 background-position:-153px -781px
}
.i451.s48 {
 background-position:-51px -201px
}
.i452.s24 {
 background-position:-153px -807px
}
.i452.s48 {
 background-position:-101px -201px
}
.i453.s24 {
 background-position:-153px -833px
}
.i453.s48 {
 background-position:-151px -201px
}
.i454.s24 {
 background-position:-153px -859px
}
.i454.s48 {
 background-position:-201px -201px
}
.i455.s24 {
 background-position:-153px -885px
}
.i455.s48 {
 background-position:-251px -201px
}
.i456.s24 {
 background-position:-153px -911px
}
.i456.s48 {
 background-position:-301px -201px
}
.i457.s24 {
 background-position:-153px -937px
}
.i457.s48 {
 background-position:-351px -201px
}
.i458.s24 {
 background-position:-153px -963px
}
.i458.s48 {
 background-position:-401px -201px
}
.i459.s24 {
 background-position:-153px -989px
}
.i459.s48 {
 background-position:-451px -201px
}
.i460.s24 {
 background-position:-179px -677px
}
.i460.s48 {
 background-position:-1px -251px
}
.i461.s24 {
 background-position:-205px -677px
}
.i461.s48 {
 background-position:-51px -251px
}
.i462.s24 {
 background-position:-231px -677px
}
.i462.s48 {
 background-position:-101px -251px
}
.i463.s24 {
 background-position:-257px -677px
}
.i463.s48 {
 background-position:-151px -251px
}
.i464.s24 {
 background-position:-283px -677px
}
.i464.s48 {
 background-position:-201px -251px
}
.i465.s24 {
 background-position:-309px -677px
}
.i465.s48 {
 background-position:-251px -251px
}
.i466.s24 {
 background-position:-335px -677px
}
.i466.s48 {
 background-position:-301px -251px
}
.i467.s24 {
 background-position:-361px -677px
}
.i467.s48 {
 background-position:-351px -251px
}
.i468.s24 {
 background-position:-387px -677px
}
.i468.s48 {
 background-position:-401px -251px
}
.i469.s24 {
 background-position:-413px -677px
}
.i469.s48 {
 background-position:-451px -251px
}
.i470.s24 {
 background-position:-439px -677px
}
.i470.s48 {
 background-position:-1px -301px
}
.i471.s24 {
 background-position:-465px -677px
}
.i471.s48 {
 background-position:-51px -301px
}
.i472.s24 {
 background-position:-179px -703px
}
.i472.s48 {
 background-position:-101px -301px
}
.i473.s24 {
 background-position:-179px -729px
}
.i473.s48 {
 background-position:-151px -301px
}
.i474.s24 {
 background-position:-179px -755px
}
.i474.s48 {
 background-position:-201px -301px
}
.i475.s24 {
 background-position:-179px -781px
}
.i475.s48 {
 background-position:-251px -301px
}
.i476.s24 {
 background-position:-179px -807px
}
.i476.s48 {
 background-position:-301px -301px
}
.i477.s24 {
 background-position:-179px -833px
}
.i477.s48 {
 background-position:-351px -301px
}
.i478.s24 {
 background-position:-179px -859px
}
.i478.s48 {
 background-position:-401px -301px
}
.i479.s24 {
 background-position:-179px -885px
}
.i479.s48 {
 background-position:-451px -301px
}
.i480.s24 {
 background-position:-179px -911px
}
.i480.s48 {
 background-position:-1px -351px
}
.i481.s24 {
 background-position:-179px -937px
}
.i481.s48 {
 background-position:-51px -351px
}
.i482.s24 {
 background-position:-179px -963px
}
.i482.s48 {
 background-position:-101px -351px
}
.i483.s24 {
 background-position:-179px -989px
}
.i483.s48 {
 background-position:-151px -351px
}
.i484.s24 {
 background-position:-205px -703px
}
.i484.s48 {
 background-position:-201px -351px
}
.i485.s24 {
 background-position:-231px -703px
}
.i485.s48 {
 background-position:-251px -351px
}
.i486.s24 {
 background-position:-257px -703px
}
.i486.s48 {
 background-position:-301px -351px
}
.i487.s24 {
 background-position:-283px -703px
}
.i487.s48 {
 background-position:-351px -351px
}
.i488.s24 {
 background-position:-309px -703px
}
.i488.s48 {
 background-position:-401px -351px
}
.i489.s24 {
 background-position:-335px -703px
}
.i489.s48 {
 background-position:-451px -351px
}
.i490.s24 {
 background-position:-361px -703px
}
.i490.s48 {
 background-position:-1px -401px
}
.i491.s24 {
 background-position:-387px -703px
}
.i491.s48 {
 background-position:-51px -401px
}
.i492.s24 {
 background-position:-413px -703px
}
.i492.s48 {
 background-position:-101px -401px
}
.i493.s24 {
 background-position:-439px -703px
}
.i493.s48 {
 background-position:-151px -401px
}
.i494.s24 {
 background-position:-465px -703px
}
.i494.s48 {
 background-position:-201px -401px
}
.i495.s24 {
 background-position:-205px -729px
}
.i495.s48 {
 background-position:-251px -401px
}
.i496.s24 {
 background-position:-205px -755px
}
.i496.s48 {
 background-position:-301px -401px
}
.i497.s24 {
 background-position:-205px -781px
}
.i497.s48 {
 background-position:-351px -401px
}
.i498.s24 {
 background-position:-205px -807px
}
.i498.s48 {
 background-position:-401px -401px
}
.i499.s24 {
 background-position:-205px -833px
}
.i499.s48 {
 background-position:-451px -401px
}
.i500.s24 {
 background-position:-205px -859px
}
.i500.s48 {
 background-position:-1px -451px
}
.i501.s24 {
 background-position:-205px -885px
}
.i501.s48 {
 background-position:-51px -451px
}
.i502.s24 {
 background-position:-205px -911px
}
.i502.s48 {
 background-position:-101px -451px
}
.i503.s24 {
 background-position:-205px -937px
}
.i503.s48 {
 background-position:-151px -451px
}
.i504.s24 {
 background-position:-205px -963px
}
.i504.s48 {
 background-position:-201px -451px
}
.i505.s24 {
 background-position:-205px -989px
}
.i505.s48 {
 background-position:-251px -451px
}
.i506.s24 {
 background-position:-231px -729px
}
.i506.s48 {
 background-position:-301px -451px
}
.i507.s24 {
 background-position:-257px -729px
}
.i507.s48 {
 background-position:-351px -451px
}
.i508.s24 {
 background-position:-283px -729px
}
.i508.s48 {
 background-position:-401px -451px
}
.i509.s24 {
 background-position:-309px -729px
}
.i509.s48 {
 background-position:-451px -451px
}
.i510.s24 {
 background-position:-335px -729px
}
.i510.s48 {
 background-position:-1px -501px
}
.i511.s24 {
 background-position:-361px -729px
}
.i511.s48 {
 background-position:-51px -501px
}
.i512.s24 {
 background-position:-387px -729px
}
.i512.s48 {
 background-position:-101px -501px
}
.i513.s24 {
 background-position:-413px -729px
}
.i513.s48 {
 background-position:-151px -501px
}
.i514.s24 {
 background-position:-439px -729px
}
.i514.s48 {
 background-position:-201px -501px
}
.i515.s24 {
 background-position:-465px -729px
}
.i515.s48 {
 background-position:-251px -501px
}
.i516.s24 {
 background-position:-231px -755px
}
.i516.s48 {
 background-position:-301px -501px
}
.i517.s24 {
 background-position:-231px -781px
}
.i517.s48 {
 background-position:-351px -501px
}
.i518.s24 {
 background-position:-231px -807px
}
.i518.s48 {
 background-position:-401px -501px
}
.i519.s24 {
 background-position:-231px -833px
}
.i519.s48 {
 background-position:-451px -501px
}
.i520.s24 {
 background-position:-231px -859px
}
.i520.s48 {
 background-position:-1px -551px
}
.i521.s24 {
 background-position:-231px -885px
}
.i521.s48 {
 background-position:-1px -601px
}
.i522.s24 {
 background-position:-231px -911px
}
.i522.s48 {
 background-position:-1px -651px
}
.i523.s24 {
 background-position:-231px -937px
}
.i523.s48 {
 background-position:-1px -701px
}
.i524.s24 {
 background-position:-231px -963px
}
.i524.s48 {
 background-position:-1px -751px
}
.i525.s24 {
 background-position:-231px -989px
}
.i525.s48 {
 background-position:-1px -801px
}
.i526.s24 {
 background-position:-257px -755px
}
.i526.s48 {
 background-position:-1px -851px
}
.i527.s24 {
 background-position:-283px -755px
}
.i527.s48 {
 background-position:-1px -901px
}
.i528.s24 {
 background-position:-309px -755px
}
.i528.s48 {
 background-position:-1px -951px
}
.i529.s24 {
 background-position:-335px -755px
}
.i529.s48 {
 background-position:-51px -551px
}
.i530.s24 {
 background-position:-361px -755px
}
.i530.s48 {
 background-position:-101px -551px
}
.i531.s24 {
 background-position:-387px -755px
}
.i531.s48 {
 background-position:-151px -551px
}
.i532.s24 {
 background-position:-413px -755px
}
.i532.s48 {
 background-position:-201px -551px
}
.i533.s24 {
 background-position:-439px -755px
}
.i533.s48 {
 background-position:-251px -551px
}
.i534.s24 {
 background-position:-465px -755px
}
.i534.s48 {
 background-position:-301px -551px
}
.i535.s24 {
 background-position:-257px -781px
}
.i535.s48 {
 background-position:-351px -551px
}
.i536.s24 {
 background-position:-257px -807px
}
.i536.s48 {
 background-position:-401px -551px
}
.i537.s24 {
 background-position:-257px -833px
}
.i537.s48 {
 background-position:-451px -551px
}
.i538.s24 {
 background-position:-257px -859px
}
.i538.s48 {
 background-position:-51px -601px
}
.i539.s24 {
 background-position:-257px -885px
}
.i539.s48 {
 background-position:-51px -651px
}
.i540.s24 {
 background-position:-257px -911px
}
.i540.s48 {
 background-position:-51px -701px
}
.i541.s24 {
 background-position:-257px -937px
}
.i541.s48 {
 background-position:-51px -751px
}
.i542.s24 {
 background-position:-257px -963px
}
.i542.s48 {
 background-position:-51px -801px
}
.i543.s24 {
 background-position:-257px -989px
}
.i543.s48 {
 background-position:-51px -851px
}
.i544.s24 {
 background-position:-283px -781px
}
.i544.s48 {
 background-position:-51px -901px
}
.i545.s24 {
 background-position:-309px -781px
}
.i545.s48 {
 background-position:-51px -951px
}
.i546.s24 {
 background-position:-335px -781px
}
.i546.s48 {
 background-position:-101px -601px
}
.i547.s24 {
 background-position:-361px -781px
}
.i547.s48 {
 background-position:-151px -601px
}
.i548.s24 {
 background-position:-387px -781px
}
.i548.s48 {
 background-position:-201px -601px
}
.i549.s24 {
 background-position:-413px -781px
}
.i549.s48 {
 background-position:-251px -601px
}
.i550.s24 {
 background-position:-439px -781px
}
.i550.s48 {
 background-position:-301px -601px
}
.i551.s24 {
 background-position:-465px -781px
}
.i551.s48 {
 background-position:-351px -601px
}
.i552.s24 {
 background-position:-283px -807px
}
.i552.s48 {
 background-position:-401px -601px
}
.i553.s24 {
 background-position:-283px -833px
}
.i553.s48 {
 background-position:-451px -601px
}
.i554.s24 {
 background-position:-283px -859px
}
.i554.s48 {
 background-position:-101px -651px
}
